THAI ASAHI DENSO CO., LTD - Project progress work #2958

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

Project progress work # 2954 (Closed): [Installation&On-site support] Hardware installation

[Installation&On-site support] Air Dryer 2 Units

19 Nov 2025 08:44 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 14 Oct 2025
Priority: Normal Due date: 15 Oct 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 15 Oct 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 19 Nov 2025 09:06 - Siriwilai Chaiwattanaphon

1 Wiring and connect I/O Signal
2 1/0 Check

#2 - 18 Dec 2025 14:25 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025

1/1
